Subject: Ligipääsetavuse edendamine kultuuris ja spordis
From: "EKL" <[email-masked]>
To: <[email-masked]>, "KUM min" <[email-masked]>
Date: Mon, 27 May 2024 16:30:05 +0300

Lugupeetud Kultuuriministeerium ja Eesti Puuetega Inimeste Koda!

Eesti Kurtide Liit pöördub murega Teie poole seoses neljaosalise koolituste 
sarjaga.

Soovime juhtida tähelepanu ühele koolitusele, täpsemalt kolmanda koolituse 
teemale "Kuulmispuudega külastaja ligipääsetavus". Oleme veendunud, et 
moderaator peaks olema sihtrühma esindaja ning seetõttu küsime, miks valiti 
moderaator väljastpoolt sihtrühma ja miks meid, Eesti Kurtide Liitu, ei 
kaasatud sellesse koolitusse.

Meil on hea meel, et kaasatud on Eesti Viipekeele Selts ja Eesti 
Vaegkuuljate Liit.

Kas Kultuuriministeerium ja EPIK ei pea vajalikuks kutsuda koostööle Eesti 
suurimat viipekeelset kogukonna organisatsiooni, kes esindab kurtide 
liikmesühinguid?

Lugupidamisega,
Eesti Kurtide Liidu juhatus